post
https://prod.api.getborderless.com/contacts//upload
Introduction
This endpoint allows you to upload documents for contact. Uploaded files can be visible in borderless dashbaord under contact's documents.
Data Requirements
Provide the following data when sending a POST request to the Contact Document endpoint. The content type of this request must be multipart/form-data.
Additional Header parameter:
| Parameter | Required? | Description | Type |
|---|---|---|---|
| Client-Id | No | Unique identifier of Child Account (required only for Partner). See Authentication Page to learn more. | String |
The body of this request should contain the following parameter:
| Parameter | Required? | Description | Type |
|---|---|---|---|
| document | Yes | File you want to uplaod for a contact. Accepted types are pdf, png and jpeg. The size must not exceed 4MB. | File |
| Parameter | Required? | Description | Type |
|---|---|---|---|
| handle | Yes | Account @handle of the external contact without the “@” symbol. Special characters must be URL-encoded before using in the endpoint URL (e.g., ^example => %5Eexample). Read more about borderless™ @handles. | String |
